KF5OPTIONS(7)

NAME
kf5options - Common commandline options for all applications based on KDE Frameworks 5

SYNOPSIS

KDE application [-h, --help] [-v, --version] [--author] [--license] [--desktopfile file name]

OPTIONS

The following options apply to all KDE applications:

-h --help
    This lists the options available at the command line

-v --version
    Lists version information for KDE application.

--author
    Lists KDE application authors in the terminal window.

--license
    Shows license information.

--desktopfile file name
    The base file name of the desktop entry for this application.

    This is in particular useful for wrapper applications and applications having in general multiple desktop files. Thus each desktop file can put its own name into the exec command.

SEE ALSO

qt5options(7)

AUTHORS

Man page originally written by Lauri Watts <lauri@kde.org> for kdelibs4

Updated to Frameworks 5 by Burkhard Lück <lueck@hube-lueck.de>

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.